{
    "tlStatistics": {
        "visitor_stats_for": "Page Visitor Statistics for",
        "general_numbers": "Numbers",
        "count_start_date": "Start day of counting",
        "total_obj_page_views_no": "Seitenaufrufe (Gesamt)",
        "total_obj_page_visitors_no": "Seitenbesucher (Gesamt)",
        "total_obj_page_visitors_this_year": "Seitenbesucher (dieses Jahr)",
        "total_obj_page_visitors_this_month": "Seitenbesucher (diesen Monat)",
        "total_obj_page_visitors_today": "Seitenbesucher (heute)",
        "visitor_dev_this_month": "Besucherentwicklung (diesen Monat)",
        "total_obj_page_views_this_year": "Seitenaufrufe (dieses Jahr)",
        "total_obj_page_views_this_month": "Seitenaufrufe (diesen Monat)",
        "total_obj_page_views_today": "Seitenaufrufe (heute)",
        "page_views": "Page views",
        "most_popular_objects": "Most Popular Objects",
        "popular_all_time": "Most Popular of All Time",
        "popular_this_month": "Most Popular Objects of This Month",
        "popular_today": "Most Popular Objects of Today",
        "images": "Images",
        "resources": "Resources",
        "resouces": "Resources",
        "transcriptions": "Transcriptions",
        "museum_records": "museum records",
        "collection_records": "collection records",
        "object_records": "object records",
        "literature": "literature entries",
        "appointments": "Appointments",
        "articles": "Articles",
        "series": "object groups",
        "events": "events",
        "links": "links",
        "distinct_persinst": "distinct actors",
        "distinct_places": "distinct places",
        "distinct_times": "distinct time entries",
        "distinct_tags": "distinct tags",
        "avg_text_len": "average text length",
        "avg_puqi": "average quality score",
        "note": "Note",
        "note_old_statistics": "All statistical data before December have been retrospectively generated based on existing data and should be taken as educated guesses.",
        "download_statistics": "You can download the full statistics by clicking <a href=\"index.php?t=statistics&output=csv\">here<\/a>.",
        "since": "since",
        "download_statistics_by_inst": "You can download the full statistics by clicking here: ",
        "intervals": "Intervals",
        "collections_public": "Published collections",
        "objects_public": "Published objects",
        "images_public": "Published images",
        "resouces_public": "Published resources",
        "transcriptions_public": "Published transcriptions",
        "museum_records_public": "Published museum records",
        "collection_records_public": "Published collection records",
        "object_records_public": "Published object records",
        "exhibitions_public": "Published exhibitions",
        "appointments_public": "Published appointments",
        "series_public": "Published series",
        "provenance_reports": "Provenance reports",
        "institution_faq_entries": "Institution FAQ entries",
        "linked_persinst": "Linked actors",
        "linked_places": "Linked places",
        "linked_times": "Linked times",
        "linked_tags": "Linked tags",
        "avg_puqi_public": "Average PuQi (published objects)",
        "museums_public": "Museums public",
        "articles_public": "Articles public",
        "avg_text_len_public": "Average text length public"
    }
}